html {
    /*background: #fff url(../images/bg_html.png) no-repeat 50% 0;*/
    display: block;
}
body {
    position: relative;
    padding: 0;
    margin: 0;
    /*background: url(../images/bg_body.jpg) no-repeat 50% 0;*/
    color: #1a1818;
    margin-bottom: 20px;
    display: inline-block;
    width: 100%;
    min-height: 800px;

}
body,input,select,textarea,table,button,div,a,h1,h2,nav,p,span {
    /* font-family: 'Nanum Barun Gothic', sans-serif !important; */
    font-family:'Malgun Gothic' !important;
}
a { cursor: pointer; color: #768d99; text-decoration: none; }
a:hover { text-decoration: none; opacity: 0.8; }

#background {
    display: block;
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 410px;
    content: "";
    background: #435363;
}
#contents {
    width: 100%;
    height: 100%;
    margin: 0 auto;
}
#outer {
    display: table;
    width: 100%;
    height: 100%;
}
#inner {
    display: table-cell;
    vertical-align: top;
    text-align: center;
}
#centered {
    width: 100%;
    min-width: 920px;
    max-width: 1240px;
    height: 100%;
    position: relative;
    display: inline-block;
}

#top_slide_bg { width: 100%; max-width: 1240px; height: 610px; position: absolute; top: 0; overflow: hidden; }
#top_slide_bg > .banner_video { position: absolute; top: 0; left: 0; width: 100%; }

nav { width: 100%; position: relative; display: inline-block; margin-top: 410px; height: 50px; line-height: 50px; }
nav > a { display: inline-block; width: 18%;  color: #ffffff; font-weight: bold; }
nav #category { height: 30px; background: rgba(0, 0, 0, 0); color: #ffffff; font-weight: bold; font-size: 16px; border: none; }
nav #category option { color: #000000; }
nav #category option[disabled] { color: #bbbbbb; }
#container { background: #ffffff; position: relative; display: inline-block; width: 100%; margin-bottom: 150px; }

#header_logo { position: absolute; top: 40px; left: 50px; display: inline-block; height: 33px; }
#top_search { position: absolute; top: 40px; right: 50px; display: inline-block; }
#nav_search {
    font-size: 13px;
    line-height: 30px;
    height: 30px;
    width: 240px;
    padding: 0 10px;
    border: 1px solid #ffffff;
    border-radius: 10px;
    color: #ffffff;
    background-color: #000000;
    opacity: 0.6;
    text-overflow: ellipsis;
}
#nav_search::placeholder { color: #ffffff; }
#nav_submit {
    width: 28px;
    height: 28px;
    line-height: 28px;
    padding: 0;
    border: none;
    background: url(../images/search_icon.png) no-repeat;
    background-size: 28px;
    cursor: pointer;
    text-indent: -8000px;
    opacity: 0.8;
}

#main_description { padding: 30px; text-align: justify; margin-bottom: 30px; }
.main_content_title { padding-left: 30px; font-size: 25px; color: #667f8d; font-weight: bold; text-align: left; margin-bottom: 15px; }
.main_content_title > span { margin-left: 15px; font-size: 0.6em; font-weight: initial; }
.main_app_wrap { padding: 0 30px; position: relative; display: flex; flex-wrap: wrap; margin: 0 -10px 50px -10px; }
#main_app_item { display: inline-block; margin: 1%; flex: 0 0 23%; max-width: 23%; text-align: left; }
.main_app_item_thumb { width: 100%; background: #000000; }

#main_category_wrap { display: flex; flex-wrap: wrap; padding: 30px; text-align: left; }
#main_category_left { vertical-align: top; display: inline-block; flex: 0 0 25%; text-align: left; }
#main_category_center { vertical-align: top; display: inline-block; flex: 0 0 25%; text-align: left; }
#main_category_right { vertical-align: top; display: inline-block; flex: 0 0 25%; text-align: left; }
#main_contact_banner { vertical-align: top; display: inline-block; flex: 0 0 25%; }
#main_contact_banner > img { display: inline-block; width: 100%; }

.main_category_1st { font-size: 24px; color: #0170c7; margin-bottom: 10px; }
.main_category_2nd { font-size: 18px; color: #0170c7; }
.main_category_3rd { display: inline-block; margin: 0 0 7px 25px; }



/* list.html */
#parts_list_wrap { display: inline-block; width: 100%; margin-bottom: 20px; }
.parts_category { background: #435363; padding: 20px 30px 0 30px; color: #ffffff; font-size: 15px; text-align: left; }
.parts_title_1 { background: #435363; padding: 20px 30px; margin-bottom: 20px; text-align: left; font-size: 25px; font-weight: bold; color: #c4d600; }
.parts_thumb { float: right; width: 40%; }
.parts_title_2 { width: 55%; padding-left: 30px; text-align: left; font-size: 32px; color: #667f8d; margin-bottom: 20px; }
.parts_content { width: 55%; padding-left: 30px; text-align: justify; color: #768d99; font-size: 18px; margin-bottom: 20px; }
.parts_btn { text-align: left; padding-left: 30px; }
.parts_btn > a { text-align: center; display: inline-block; width: 200px; height: 42px; line-height: 42px; border: 1px solid #000000; }

/* 바이코 제품 리스트 스크랩 */

#scrap_wrap { min-height: 400px; max-height: 800px; margin-top: 20px; margin-bottom: 150px; overflow-y: scroll;}
.parts_title_3 { padding-left: 30px; font-weight: bold; font-size: 20px; text-align: left; color: #8ea4ae; }
.tablesorter { width: 100%; min-width: 800px; border-top: 6px solid #a6bbc3; color: #768d99; border-collapse: collapse; }
.header-row, .family-product { border-bottom: 1px solid #a6bbc3; }
.header-row > th, .family-product > td { padding: 20px; }


.btn-outline-primary { display: inline-block; width: 110px; padding: 8px 20px; text-transform: uppercase; font-weight: bold; color: #e52a07; border: 2px solid #e52a07; }
.btn-outline-secondary { display: inline-block; width: 110px; padding: 8px 20px; text-transform: uppercase; font-weight: bold; color: #0083c1; border: 2px solid #bed1d5; }
.btn-outline-primary:hover, .btn-outline-secondary:hover { color: #000000; border: 2px solid #000000; }

.grid-view-psd-container { display: none; }
.grid-label, .d-lg-none { display: none; }
.header-row > .d-none { display: none; }
.image-cell { display: none; }
.sr-only { display: none; }

#scrap_scroll_top { background: #435363; padding: 10px 20px; color: #ffffff; margin-top: -150px; position: absolute; right: 0; cursor: pointer; }

/* ### Seminet 마이크로사이트 콘텐츠 ### */
/* ## 비디오 ##  */
.vsub-wrap { padding: 30px; }
.vsub-com-img { width: 100px; height: 30px; margin-right: 50px; }
.vsub-videosu {}
.vsub-video { 
    background-color:#999; 
    position: relative;
    width: 80%;
    height: 600px;
    display: inline-block;
}
.vsub-video iframe { width: 100%; }

.vsub-title { text-align: left; font-size: 20px; font-weight: bold; width: 100%; }
.vsub-hitsu { text-align: right; font-weight: bold; }
.vsub-text { text-align: left; width: 100%; font-size: 15px; }

/* 채널 - 서브 - 동영상 리스트 */
.vsub-list { width: 100%; list-style: none; margin: 10px 0 0 0; padding:0; }
.vsub-list > li { 
        background-color: #FFF; 
        width: 45%; 
        min-width: 400px;
        height: 103px; 
        display: inline-flex; 
        border: 1px solid #1e384b;
        text-align: left; 
        padding: 10px;
        font-size: 0;
        margin-right: 10px;
        margin-bottom: 10px;
        position: relative;      
        vertical-align: top;
}
.vsub-list > li:nth-child(2n){ margin-right: 0; }

.vsub-list > li:hover { border: 1px solid #000000; }
.vsub-list-new { margin: 0; padding: 0; position: absolute; right: 0; top: 0;}

.vsub-l-thumbnail-wrap { width: 180px; height: 101px; display: inline-flex; background-color:#CCC; border: 1px solid #e8e8e8; position: relative; }
.vsub-l-thumbnail { width: 100%; height: 100%; }
.vsub-l-text { font-size: 15px; display: inline-flex; vertical-align: top; margin: 0 0 0 10px; }
.vsub-l-date { width: 100px; height: 15px; text-align: right; position: absolute; right: 10px; bottom: 10px; font-size: 10pt;}

/* ## 콘텐츠 ## */
.content_view { width: 100%; min-height: 500px; }
.csub-wrap { text-align: justify; padding: 30px; }
.csub-wrap img { margin: 5px; }
.csub-title { text-align: left; font-size: 15pt; font-weight: bold; width: 100%; }
.csub-pdf { height: 70px; text-align: center; font-size: 9pt; margin-bottom: 40px;  }
.csub-pdf > a > img { width: auto; height: 70px; }
.csub-hitsu { text-align: right; width: 100%; }
.csub-text { text-align: left; width: 100%; }
.csub-text-foot {text-align: left; margin-top: 20px; padding: 0; }
.csub-text-foot > a { text-decoration: underline;}


/* 리스트 */
.csub-list { width: 100%; list-style: none; font-size: 0; margin: 10px 0 0 0; padding:0; }
.csub-list > li { 
        background-color: #FFF; 
        width: 45%; 
        min-width: 400px;
        height: 103px; 
        display: inline-flex; 
        border: 1px solid #a6bbc3;
        text-align: left; 
        padding: 10px;
        font-size: 0;
        margin-right: 10px;
        margin-bottom: 10px;
        position: relative;   
        vertical-align: top;
}
.csub-list > li:nth-child(2n){ margin-right: 0; }

.csub-list > li:hover { border: 1px solid #000000; }
.channel-item-new { margin: 0; padding: 0; position: absolute; right: 0; top: 0;}
.csub-l-thumbnail-wrap { width: 180px; height: 101px; display: inline-flex; background-color:#CCC; border: 1px solid #e8e8e8; position: relative; }
.ci-thumbnail { width: 100%; height: 100%; }
.csub-l-text { font-size: 15px; display: inline-flex; vertical-align: top; margin: 0 0 0 10px; }
.csub-l-date { width: 100px; height: 15px; text-align: right; position: absolute; right: 10px; bottom: 10px; font-size: 10pt;}

#foot_background { 
    display: block;
    position: absolute;
    left: 0;
    bottom: 0;
    width: 100%;
    height: 140px;
    content: "";
    background: #ffffff;
    z-index: 1;
}
#foot { 
    width: 100%;
    text-align: center;
    position: absolute; 
    bottom: 0; 
    z-index: 2; 
    height: 100px;
    padding: 20px 0;
    background: #ffffff;
    color: #000000;
}

#foot * { vertical-align: top; }
#foot_contents_wrap { display: inline-block; margin-top: 15px; }
#foot_logo { display: inline-block; height: 33px; margin: 5px 30px 0 20px; }
#foot_text { display: inline-block; height: 100px; margin: 0 30px 0 0; font-size: 18px; line-height: 25px; text-align: left; }
#foot_text > span { font-size: 0.8em; font-weight: initial; color: #768d99; }
#foot_icons { display: inline-block; height: 60px; margin-right: 20px; }
#foot_icons img { width: 45px; height: 45px; }
#foot_links { display: inline-block; width: 100%; font-size: 14px; font-weight: bold; }
#foot_links > a { margin: 0 15px; color: #ffffff; }

.csub-seminar-btn-view {
    position: relative;
    display: inline-block;
    width: 100%;
    text-align: center;
}
.csub-seminar-btn-view > div {
    border: 2px solid #cccccc;
    font-weight: bold;
    color: #ffffff;
    background: #e42a07;
    display: inline-block;
    padding: 10px 30px;
    font-size: 1.2em;
}